/* ----------------------------------- */
/* ----- CBSNEWS :: CATEGORY NAV ----- */
/* ----------------------------------- */

	.catNav li a {width:81px;padding:0;}

	.catNav .cnVideo a {width:60px;}
	.catNav .cnUS a {width:42px;}
	.catNav .cnWorld a {width:67px;}
	.catNav .cnPolitics a {width:80px;}
	.catNav .cnTech a {width:52px;}
	.catNav .cnHealth a {width:74px;} /* old - delete me */
	.catNav .cnHealthWatch a {width:122px;} 
	.catNav .cnEntertain a {width: 140px;}
	.catNav .cnBusiness a {width:80px;} /* old - delete me */
	.catNav .cnMoneyWatch a {width:114px;}
	.catNav .cnSports a {width:68px;}
	.catNav .cnOpinion a {width:79px;}
	.catNav .cnPopular a {width:82px;} /* old - delete me */
	.catNav .cnPhoto a {width:72px;}

	.catNav #allCatTab a {width:59px;padding:0 10px 0 0;}

/* ------------------------------------- */
/* ----- CBSNEWS :: DROP DOWN MENU ----- */
/* ------------------------------------- */

.webNav .wnBlogs {width: 378px;}
.webNav .wnWebshows {width: 447px;}
.webNav .wnMobile { /* see below */}

.webNav .wnBlogs,
.webNav .wnWebshows,
.webNav .wnMediums {
	background-color: #0E0F11;
}


#cbsHeader {
	overflow:visible;
	position:relative;
	*z-index:1;
	height:160px;
}

#allCatDropDown,
.navDropDown {
	position:absolute;
	width:213px;
	padding:0 0 8px 0;
	top:29px;
	right:0px;
	z-index:1000000;
	background:#c00;
	background:url(https://web.archive.org/web/20110311222752im_/http://i.i.com.com/cnwk.1d/i/cbs/cbsnews/dropDown.png) bottom no-repeat;
	_background:url(https://web.archive.org/web/20110311222752im_/http://i.i.com.com/cnwk.1d/i/cbs/cbsnews/dropDown.gif) bottom no-repeat;
}

.webNav .navDropDown {
	top:24px;
	width:160px;
	_right:-4px;
}


 .catNav li#allCatTab li,
.catNav li#allCatTab li a,
.webNav .allTab li,
.webNav .allTab li a {
	float:none;
}

.catNav li#allCatTab li,
.webNav .allTab li {
	border-top:1px solid #13161a;
	margin:0 3px;
}

#allBlogTab,
#allShowTab {
	position: relative;
}

.webNav .allTab {
	_display: inline-block;
	float: right;
	margin-right: 4px;
	padding-right: 0;
}

.catNav li#allCatTab li a, 
.webNav .allTab li a {
	line-height:100%;
	font-size:86%;
	padding:8px 0 8px 14px;
	display:block;
	width:auto;
	margin:0;
	text-align:left;
	height:auto;
	background:transparent;
	border-top:1px solid #363841;
	_display:inline-block;
	_width:190px;
}

.webNav .allTab li a {
	font-size: 100%;
}

.catNav li#allCatTab li.cnBlogs,
.catNav li#allCatTab li.cnBlogs a {
	border:0;
}

.catNav .allTab a {
	background:url(https://web.archive.org/web/20110311222752im_/http://i.i.com.com/cnwk.1d/i/cbs/cbsnews/allCatMore.gif) 40px 12px no-repeat;
	background-color:#0E0F11;
}

.webNav .allTab a {
	background:url(https://web.archive.org/web/20110311222752im_/http://i.i.com.com/cnwk.1d/i/cbs/cbsnews/allCatMore.gif) 27px 10px no-repeat;
	background-color:#0E0F11;
	width: 34px;
}

.dropDownShow .allTab a {
	background-color:transparent;
	background-position:52px -44px;
}

.dropDownShow .allTab a,
.dropDownShow .allTab a:link,
.dropDownShow .allTab a:visited,
.dropDownShow .allTab a:hover,
.dropDownShow .allTab a:active {
	color:#E23413;
}

.dropDownShow .allTab li a,
.dropDownShow .allTab li a:link,
.dropDownShow .allTab li a:visited {
	color:#ddd;
}

.dropDownShow .allTab li a:hover,
.dropDownShow .allTab li a:active {
	color:#fff;
}

.webNav a.wnMobile {
	width: 40px;
	margin-left: 10px;
	_margin-left: 4px;
	text-align: right;
	background: url("https://web.archive.org/web/20110311222752im_/http://i.i.com.com/cnwk.1d/i/cbs/iconSprite.gif") no-repeat scroll 0 0 transparent;
	background-position: left -2948px;
}

.webNav a.wnRadio {
	width: 40px;
	margin-left: 26px;
	_margin-left: 16px;
	text-align: right;
	background: url("https://web.archive.org/web/20110311222752im_/http://i.i.com.com/cnwk.1d/i/cbs/iconSprite.gif") no-repeat scroll 0 0 transparent;
	background-position: 3px -2977px;
}


/* --------------------------------------------- */
/* ----- SHOW SKIN STYLE MODULES ON DOORS  ----- */
/* --------------------------------------------- */


    /* featured Post PE */

        #featuredPost-PE {
            background:#ddd url(https://web.archive.org/web/20110311222752im_/http://i.i.com.com/cnwk.1d/i/cbs/matrix/leadStory.png) repeat-x top;
            color:#656565;
            margin:14px 0;
        }

        #featuredPost-PE .storyThumb {
            margin:0 14px 2px 0;
        }

        #featuredPost-PE .storyThumb img {
            height:238px;
            background-position:0 50%;
        }

        #featuredPost-PE .storyTitle {
            font:bold 133.4% helvetica,arial,sans-serif;
            margin:2px 0 0;
        }

        #featuredPost-PE p {
            margin:4px 0;
        }

        #featuredPost-PE li {
            border:0;
            padding:0;
        }


    /* up next area */

        #contentAux .col308.upNext {
            background-color:#EAEDF0;
            margin:12px 0;
        }

        #contentAux .col308.upNext .innerWrap {
            padding-bottom:6px;
        }

        #contentAux .col308.upNext ul ul {
            padding:0 14px;
            margin:12px 0 10px;
        }

        #contentAux .col308.upNext ul li {
            padding:0;
        }

        #contentAux .col308.upNext ul ul li {
            padding:0;
            margin:4px 0;
            background:url(https://web.archive.org/web/20110311222752im_/http://i.i.com.com/cnwk.1d/i/cbs/iconSprite.gif) no-repeat 6px -894px;
            padding-left:20px;
            font-weight:normal;
        }

        #contentAux .col308.upNext .heading {color:#353535;
            background:transparent;
            padding:0;
        }

        #contentAux .col308.upNext p {
            padding:0 14px;
            margin:8px 0 10px;
        }

    /* about box */

        #contentAux .about{
            background:#EAEDF0;
            margin:12px 0;
        }

        #contentAux .about h3,
        #contentAux .col308.upNext .storyListTitle {
            font:bold 116.2% Arial, Helvetica, san-serif;
            color:#E23413;
            background:#CACED7 url(https://web.archive.org/web/20110311222752im_/http://i.i.com.com/cnwk.1d/i/cbs/blogSprite.png) no-repeat;
            border-bottom:1px solid #a2a2a2;
            height:14px;
            padding:3px 10px;
            display:block;
            text-transform:uppercase;
        }

        #contentAux .about p{
            margin:5px 18px;
        }

        #contentAux .about a.subscribe{
            font:bold 116.2% Arial, Helvetica, san-serif;
            margin:5px 18px;
            line-height:207.5%;
        }

        #contentAux .about dl{
            padding:0px 8px 8px 8px;
        }

        #contentAux .about dt{
            font-weight:bold;
            display:block;
        }

        #contentAux .about dd{
            display:block;
            float:left;
            width:33.3%;
            text-align:center;
            margin:5px 0px;
            height:20px;
        }

        #contentAux .about dd a.linkBtn{
            margin:0px auto;
        }

/* ------------------------------------- */
/* ----- CONTENTAUX PHOTOSCROLLER  ----- */
/* ------------------------------------- */

    #contentAux .sideScroller {
      width:308px;
      margin:14px 0;
      background-position:-600px top;
      background-color:#EAEDF0;
    }

    #contentAux .sideScroller .scrollShell {
      height:auto;
      width:308px;
      background-position:-1000px bottom;
      border-top:1px solid #fff;
    }

    #contentAux .sideScroller li {
      height:auto;
      width:244px;
      margin:0 0 0 4px;
      padding:14px 28px 10px;
      background-image:url(https://web.archive.org/web/20110311222752im_/http://i.i.com.com/cnwk.1d/i/cbs/matrix/scrollerSprite.png);
      background-position:-900px top;
      _background:#f4f5f7;
      color:#666;
    }

    #contentAux .sideScroller .assetTitle {
      text-align:left;
      font-size:117%;
      margin:9px 0 1px;
    }

    #contentAux .sideScroller p {
      font-size:92%;
      margin:0 0 10px;
      line-height:125%;
    }

    #contentAux .sideScroller .housing,
    #contentAux .sideScroller #housing {
      padding:4px 4px 0 0 !important;
    }

    #contentAux sideScroller.photoScroller li {
      _background:#eef8fc;
    }

    #contentAux .sideScroller {
        background:#EAEDF0 url(https://web.archive.org/web/20110311222752im_/http://i.i.com.com/cnwk.1d/i/cbs/cbsnewsSprite.png) no-repeat left -186px;
    }

    #contentAux .photoScroller .sideScrollerTitle {
        font-size:116.5%;
    }

    #contentAux .photoScroller .sideScrollerTitle span {
        padding:4px 0 4px 10px;
        background:transparent;
    }

    #contentAux .scrollingArrows {
        margin:3px 4px 0 0;
    }


/* ------------------------- */
/* ----- SEGMENT PAGE  ----- */
/* ------------------------- */

	.pageType1606 #contentBody .sideScroller {	/*for stupid safari*/
		clear: both;
	}

    .pageType1606 .userComments {
        margin:0 14px 0 0;
    }

    .pageType1606 #segmentTitle h1 {
        font:normal 200% Arial,Helvetica,sans-serif;
		font-weight: bold;
    }

    .pageType1606 #videoBox {
        background:#ebecf0;
        margin:4px 14px 0 0;
        padding:8px 0;
    }

    .pageType1606 #videoMeta {
        margin:0 14px 0 0;
    }

    .pageType1606 #flashvideocontent {
        text-align:center;
    }

    .pageType1606 #segmentUtilities ul {
        overflow:hidden;
    }

    .pageType1606 #segmentUtilities li:before {
        content:" |";
        margin:0 8px;
    }

    .pageType1606 #segmentUtilities li {
        display:inline;
        margin:0 18px 0 -18px;
        *margin:0 8px 0 -8px;
        *padding:0 8px;
        *border-left:1px solid #353535;
    }

    a.overviewHead{
        display:block;
        height:75px;
        width:100%;
        text-indent:-2000px;
    }

    .nodeId503863 a.overviewHead{ /* washington unplugged */
       /* background:url(https://web.archive.org/web/20110311222752im_/http://wwwimage.cbsnews.com/images/2009/03/05/image4846042.jpg) no-repeat 0;*/
	   background:url(https://web.archive.org/web/20110311222752im_/http://wwwimage.cbsnews.com/images/2009/08/06/image5220733.gif) no-repeat 0;
    }

    .nodeId503823 a.overviewHead{ /* doc dot com */
        background:url(https://web.archive.org/web/20110311222752im_/http://wwwimage.cbsnews.com/images/2009/02/10/image4791032.jpg) no-repeat 0;
    }

    .nodeId504323 a.overviewHead{ /* tomorrow show */
        background:url(https://web.archive.org/web/20110311222752im_/http://i.i.com.com/cnwk.1d/i/cbs/blogs/CBSNews_bloghd_tomorrowshow_630x63.jpg) no-repeat 0;
    }

    .nodeId504364 a.overviewHead{ /* health and wellness */
        background:url(https://web.archive.org/web/20110311222752im_/http://i.i.com.com/cnwk.1d/i/cbs/blogs/CBSNews_bloghd_healthwellness_630x63.jpg ) no-repeat 0;
    }
	
	
    .nodeId504363 a.overviewHead{ /* ask it early */
        background:url(https://web.archive.org/web/20110311222752im_/http://i.i.com.com/cnwk.1d/i/cbs/blogs/CBSNews_bloghd_ask_it_early_630x63.jpg) no-repeat 0;
    }	
	
	.nodeId504783 a.overviewHead,
	.nodeId504784 a.overviewHead { /* The feed */
		background:url(https://web.archive.org/web/20110311222752im_/http://wwwimage.cbsnews.com/images/2010/07/08/image6659457.jpg) no-repeat 0;
	}
	
	/*dual ad support*/
	.pageType1606.nodeId504423 #segmentTitle h1,  
	.pageType1606.nodeId503863 #segmentTitle h1,
	.pageType1606.nodeId503823 #segmentTitle h1,
	.pageType1606.nodeId504323 #segmentTitle h1,
	.pageType1606.nodeId504364 #segmentTitle h1,
	.pageType1606.nodeId504943 #segmentTitle h1,
	.pageType1606.nodeId504363 #segmentTitle h1,
	.pageType1606.nodeId504783 #segmentTitle h1 {
			margin: 6px 0 0 0;
		}
				
	#videoMeta .datestamp {   
		color: #999999;
		font-weight: bold;
		font-size:100%;
		margin: 0;
	}
	
	.pageType1606.nodeId504423 #segmentTitle,
	.pageType1606.nodeId503863 #segmentTitle,
	.pageType1606.nodeId503823 #segmentTitle,
	.pageType1606.nodeId504323 #segmentTitle,
	.pageType1606.nodeId504943 #segmentTitle,
	.pageType1606.nodeId504364 #segmentTitle,
	.pageType1606.nodeId504363 #segmentTitle,
	.pageType1606.nodeId504783 #segmentTitle {
		width: 425px;
		margin: 0 0 14px 0;
		float: left;
	}
	
	.pageType1606.nodeId504423 #videoInteract,
	.pageType1606.nodeId503863 #videoInteract,
	.pageType1606.nodeId503823 #videoInteract,
	.pageType1606.nodeId504323 #videoInteract,
	.pageType1606.nodeId504943 #videoInteract,
	.pageType1606.nodeId504364 #videoInteract,
	.pageType1606.nodeId504363 #videoInteract,
	.pageType1606.nodeId504783 #videoInteract {
		float:right;
		margin: 4px 0 0 0;
		width:177px;
	}
	
	.pageType1606.nodeId504423 .connectModuleWrap,
	.pageType1606.nodeId503863 .connectModuleWrap,
	.pageType1606.nodeId503823 .connectModuleWrap,
	.pageType1606.nodeId504323 .connectModuleWrap,
	.pageType1606.nodeId504943 .connectModuleWrap,
	.pageType1606.nodeId504364 .connectModuleWrap,
	.pageType1606.nodeId504363 .connectModuleWrap,
	.pageType1606.nodeId504783 .connectModuleWrap {
		margin: 4px 0;
		background:url(https://web.archive.org/web/20110311222752im_/http://i.i.com.com/cnwk.1d/i/cbs/video/video_webshow_175.gif);
		height: 35px;
		width: 175px;
	}
	
	.pageType1606.nodeId504423 .videoInteractWrap,
	.pageType1606.nodeId503863 .videoInteractWrap,
	.pageType1606.nodeId503823 .videoInteractWrap,
	.pageType1606.nodeId504323 .videoInteractWrap,
	.pageType1606.nodeId504943 .videoInteractWrap,
	.pageType1606.nodeId504364 .videoInteractWrap,
	.pageType1606.nodeId504363 .videoInteractWrap,
	.pageType1606.nodeId504783 .videoInteractWrap {
		background:url(https://web.archive.org/web/20110311222752im_/http://i.i.com.com/cnwk.1d/i/cbs/video/video_webshow_175.gif);
		height: 35px;
		width: 175px;
	}
	
	.pageType1606.nodeId504423 .videoInteract,
	.pageType1606.nodeId503863 .videoInteract,
	.pageType1606.nodeId503823 .videoInteract,
	.pageType1606.nodeId504323 .videoInteract,
	.pageType1606.nodeId504943 .videoInteract,
	.pageType1606.nodeId504364 .videoInteract,
	.pageType1606.nodeId504363 .videoInteract,
	.pageType1606.nodeId504783 .videoInteract {
		font-weight: bold;
		padding: 10px 0 10px 10px;
		color:#1F2226;
	}
	
	.pageType1606.nodeId504423 #currentVideoInfo .connectModule, 
	.pageType1606.nodeId503863 #currentVideoInfo .connectModule, 
	.pageType1606.nodeId503823 #currentVideoInfo .connectModule, 
	.pageType1606.nodeId504323 #currentVideoInfo .connectModule,
	.pageType1606.nodeId504943 #currentVideoInfo .connectModule,  
	.pageType1606.nodeId504364 #currentVideoInfo .connectModule, 
	.pageType1606.nodeId504363 #currentVideoInfo .connectModule,
	.pageType1606.nodeId504783 #currentVideoInfo .connectModule {
		color: #272A2F;
		margin: 0;
		padding: 6px 0 0 8px;
	}	
	
	/*clear matrix on video page*/
	#currentVideoInfo .connectModule {
		background:none repeat scroll 0 0 transparent;
		font-weight:bold;
	}
	
	/*adding ul to video*/
	#currentVideoInfo .connectModule ul.connectIcons {
		display:inline;
	}
	
	.pageType1606 .connectModule .connectIcons {
		padding:0 0 10px;
	}
	
	.nodeId504423 #currentVideoInfo .connectModule ul.connectIcons li, 
	.nodeId503863 #currentVideoInfo .connectModule ul.connectIcons li,
	.nodeId503823 #currentVideoInfo .connectModule ul.connectIcons li,
	.nodeId504323 #currentVideoInfo .connectModule ul.connectIcons li,
	.nodeId504943 #currentVideoInfo .connectModule ul.connectIcons li,
	.nodeId504364 #currentVideoInfo .connectModule ul.connectIcons li,
	.nodeId504363 #currentVideoInfo .connectModule ul.connectIcons li,
	.nodeId504783 #currentVideoInfo .connectModule ul.connectIcons li {
		float:left;
		margin:0;
		padding:4px 1px 6px;
	}
	
	#currentVideoInfo .connectModule span {
		float:left;
		padding-right:8px;
		padding:4px 8px 0 0;
	}


    /* ----- SEGMENT PAGE :: SCROLLERS ----- */

        .pageType1606 .scrollShell {
            padding:0 0 6px;
        }

        .pageType1606 .sideScroller ul {
            margin:2px 0 0;
            padding:0 5px 0 0;
        }

        .pageType1606 .sideScroller li {
            width:100px;
            padding:7px 11px 2px 9px;
            margin:0 0 0 5px;
            background-position:-10px 0;
            min-height:152px;
            height:auto !important;
            height:152px;
        }

        .pageType1606 .scrollShell .assetThumb {
            padding-top:2px;
        }
        .pageType1606 .sideScroller li a.assetTitle {
            font-size:100%;
            margin:5px 0 2px;
            text-align:left;
        }

        .pageType1606 .sideScroller li .datestamp {
            font-size:91%;
        }

/* -------------------- */
/* ----- CLEARFIX ----- */
/* -------------------- */

    #contentAux .about:after {
        content: ".";
        display: block;
        height: 0;
        clear: both;
        visibility: hidden;
    }

    #contentAux .about {
        *display:inline-block;
    }











/* ---------------------------------------------- */
/* ----- VERY TEMP ATCOURIC STYLES FOR 1606 ----- */
/* ---------------------------------------------- */

    .pageType1606.nodeId504423 .catNav .cnAtKatie a {width:170px;}
    .pageType1606.nodeId504423 .catNav .cnEveningNews a {width:120px;}
    .pageType1606.nodeId504423 .catNav .cnCouricCo a {width:105px;}
    .pageType1606.nodeId504423 .catNav .cnMoreFromKatie a {width:150px;}

    .pageType1606.nodeId504423 #cbsHeader,
    .pageType1606.nodeId504423 #cbsHeader .loginSearch {
        background:url(https://web.archive.org/web/20110311222752im_/http://i.i.com.com/cnwk.1d/i/cbs/atCouric/sprite.png);
    }
	
	body.pageType1606.nodeId504423 {
		background:#282D33 url(https://web.archive.org/web/20110311222752im_/http://wwwimage.cbsnews.com/common/images/couric_bkgd.jpg) no-repeat center top;
	}

    .pageType1606.nodeId504423 #cbsHeader {
        height:137px;
        _background:url(https://web.archive.org/web/20110311222752im_/http://i.i.com.com/cnwk.1d/i/cbs/atCouric/atCouricIE.jpg) no-repeat;
    }

    .pageType1606.nodeId504423 #cbsHeader .loginSearch {
        background-position:-985px 20px;
        _background:none;
    }

    .pageType1606.nodeId504423 #cbsHeader .logoCategory { display: none; }

    .pageType1606.nodeId504423 .siteNav li a {
        height:25px;
        line-height:200%;
    }

    .pageType1606.nodeId504423 .catNav a, .pageType1606.nodeId504423 .catNav a:link, .pageType1606.nodeId504423 .catNav a:visited {
        color:#f3e5e5;
    }

    .pageType1606.nodeId504423 .catNav a:hover,
    .pageType1606.nodeId504423 .catNav a:active {
        color:#fff;
    }

    .pageType1606.nodeId504423 #cbsHeader .catNav {
        font:bold 117% helvetica,arial,sans-serif;
        bottom:0;
        left:0px;
        _height:27px;
        _overflow:hidden;
    }

    .pageType1606.nodeId504423 .catNav li a {
        background:transparent;
        padding:0 6px;
        bottom:0;
        height:28px;
        border-right:1px solid #37456f;
    }

    .pageType1606.nodeId504423 .catNav li.active a {
        background:#fefefe;
    }

    .pageType1606.nodeId504423 .catNav li.active a, .pageType1606.nodeId504423 .catNav li.active a:link, .pageType1606.nodeId504423 .catNav li.active a:visited, .pageType1606.nodeId504423 .catNav li.active a:hover, .pageType1606.nodeId504423 .catNav li.active a:active	{
        color:#1E2E5D;
    }

    .pageType1606.nodeId504423 #cbsHeader .siteNav .snCbsNews a {
        background-position:-1455px -7px;
    }

    .pageType1606.nodeId504423 #cbsHeader .brandLogo {
        width:480px;
        margin:10px 0 0 28px;
    }

    .pageType1606.nodeId504423 #cbsHeader .logoCBSnews {
        height:60px;
        background:none;
        width:auto;
    }

    .pageType1606.nodeId504423 a.overviewHead{
        display: none;
    }

    .pageType1606.nodeId504423 .userComments {
        margin:0 14px 0 0;
    }

    .pageType1606.nodeId504423 #segmentTitle h1 {
        font:normal 200% 'palatino linotype' , palatino, serif;
    }

    .pageType1606.nodeId504423 #videoBox {
        background:#ebecf0;
        margin:4px 14px 0 0;
        padding:8px 0;
    }

    .pageType1606.nodeId504423 #videoMeta {
        margin:0 14px 0 0;
    }

    .pageType1606.nodeId504423 #flashvideocontent {
        text-align:center;
    }

    .pageType1606.nodeId504423 #segmentUtilities ul {
        overflow:hidden;
    }

    .pageType1606.nodeId504423 #segmentUtilities li:before {
        content:" |";
        margin:0 8px;
    }

    .pageType1606.nodeId504423 #segmentUtilities li {
        display:inline;
        margin:0 18px 0 -18px;
        *margin:0 8px 0 -8px;
        *padding:0 8px;
        *border-left:1px solid #353535;
    }

    #contentBody .primoWrap {
        margin-bottom:-1px;
        padding:20px 10px 10px 0px;
        position:relative;
        clear:both;
        width:100%;
    }

    #contentBody .primoWrap h2 {
        -moz-background-clip:border;
        -moz-background-inline-policy:continuous;
        -moz-background-origin:padding;
        -x-system-font:none;
        background:transparent none repeat scroll 0 0;
        float:right;
        font-family:arial,helvetica,sans-serif;
        font-size:132%;
        font-size-adjust:none;
        font-stretch:normal;
        font-style:normal;
        font-variant:normal;
        font-weight:bold;
        line-height:normal;
        margin:0 0 10px;
        text-transform:none;
        width:330px;
        border-bottom:2px solid #72A0CA;
        padding:0 0 2px;
        display:block;
    }


    #contentBody .primoWrap .primo {
        width:100%;
        min-height:170px;
    }

    #contentBody .primo-img {
        float:left;
        position:absolute;
        top:24px;
    }

    #contentBody .primo p {
        float:right;
        margin:0 0 10px;
        width:330px;
    }

	.primoWrap h2 a:hover,
	.primoWrap h2 a:active {
		text-decoration:none;
	}
/*
     FILE ARCHIVED ON 22:27:52 Mar 11, 2011 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 16:55:26 Apr 14, 2021.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 167.684
  exclusion.robots.policy: 0.285
  RedisCDXSource: 7.76
  load_resource: 141.553
  LoadShardBlock: 87.724 (3)
  PetaboxLoader3.datanode: 121.18 (4)
  CDXLines.iter: 20.451 (3)
  esindex: 0.029
  PetaboxLoader3.resolve: 96.461
  exclusion.robots: 0.3
*/